ImagickPixelIterator::__construct
ImagickPixelIterator::getCurrentIteratorRow
ImagickPixelIterator
PHP Manual

# ImagickPixelIterator::destroy

Deallocates resources associated with a PixelIterator

### Description

bool ImagickPixelIterator::destroy ( void )
Warning

This function is currently not documented; only its argument list is available.

Deallocates resources associated with a PixelIterator.

### Return Values

Returns `TRUE` on success.